#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.2
visibility:           public
id:                   lifted-async-0.10.2.2-Ef2YHBifZ5T7XvTV2L4Mzg
key:                  lifted-async-0.10.2.2-Ef2YHBifZ5T7XvTV2L4Mzg
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  9dd716c6e5a2e9e9f10113fb074d06f2
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lifted-async-0.10.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/lifted-async-0.10.2.2
hs-libraries:         HSlifted-async-0.10.2.2-Ef2YHBifZ5T7XvTV2L4Mzg
depends:
    async-2.2.4-JjkqNdD7aK042AYqCMjiPJ base-4.15.1.0
    constraints-0.13.2-DR2pAFdh8qt8750vUHUEdE
    lifted-base-0.2.3.12-EGOogjzA6cN8vnneZIAKo7
    monad-control-1.0.3.1-84jOTbsrw8SEyFFHHz1LDD
    transformers-base-0.4.6-8naGXAtg3oZKHRLkolBCeN

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

